Subject: Ticket Assigned - retrun issue
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 03 Apr 2023 14:58:35 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  retrun issue Div                    Hi..Good eve.... a courier person   had come to collect my return goods now..when he took from.here there were 9 pieces and now he says there are only 8... I asked him to come back to check properly again... when he left from here there were 9           06:42 PM, 03rd Apr                     Div                    he is not ready to bring back the items for me to check even though he here in my area           06:43 PM, 03rd Apr                     Div                    please kindly help           06:43 PM, 03rd Apr                   Abdulqader                    Hi Div, Good Evening. Thank you for contacting Max. My name is Kader. I will be happy to assist you.           06:43 PM, 03rd Apr                     Div                    I do not expect this kind of attitude..he is telling me he can't come because he is busy           06:44 PM, 03rd Apr                   Abdulqader                   We are truly sorry to hear that you were not assisted properly by our delivery partner. This is surely not the experience we want our customers to have when they shop with us.           06:48 PM, 03rd Apr                   Abdulqader                   We have forwarded your query to the concerned team to check the issue.           06:49 PM, 03rd Apr                   Abdulqader                   Again, please accept our sincere apologies for this .           06:50 PM, 03rd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           06:50 PM, 03rd Apr                     Div                    Hi..it's alright..things have been sorted out..  thabkyou so much...           06:51 PM, 03rd Apr                   Abdulqader                   Do you have any other inquiries that we can help with?           06:54 PM, 03rd Apr                   Abdulqader                   It was a pleasure to assist you.Thank you for shopping with Max  Have a wonderful day.           06:57 PM, 03rd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5980369